.redkite-section {
  border: 1px solid black;
  border-radius: 3em;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 
              0 6px 20px 0 rgba(0, 0, 0, 0.2);
}

.list-group-item {
  border: 0 solid #ddd !important;
  border-radius: 0 !important;
  color: #FFFFFF;
  background-color: #833594;
  border-color: #833594;
  border-radius: 3px!important;
}
.navbar-static-top.navbar-inverse {
  background-color: #833594 !important;
  border-bottom: 2px solid gray;
}
.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #101111;
  background-color: transparent;
  text-decoration: underline;
}

.homelink, a.homelink:hover, a.homelink:focus {
  color: #101111 !important;
}

.divider-vertical{
display: none !important;
}

.section-diagonal-right-content{
display: none !important;
}

.navbar {
min-height: 80px;
}

.navbar-brand {
padding: 0 15px;
height: 80px;
line-height: 80px;
}

.navbar-toggle {
/* (80px - button height 34px) / 2 = 23px */
margin-top: 23px;
padding: 9px 10px !important;
}

@media (min-width: 768px) {
.navbar-nav > li > a {
  /* (80px - line-height of 27px) / 2 = 26.5px */
  padding-top: 26.5px;
  padding-bottom: 26.5px;
  line-height: 27px;
}
}

footer .footer-top {
  background-color: #a8d5f3;
  color: #0885ad;
}

footer .footer-top h4 {
  color: #0885ad;
}

.btn-primary {
  color: #FFFFFF;
  background-color: #833594;
  border-color: #833594;
}

.btn-primary:hover {
  color: #FFFFFF;
  background-color: #4D3273;
  border-color: #4D3273;
}

.btn-default {
  background-color: transparent;
  color: #00aeef;
  border-color: #00aeef;
}

.btn-default:active:hover, .btn-default:active:focus {
  background-color: transparent;
  color: #00afefb3;
  border-color: #00afefb3;
}

a {
  color: #00aeef;
}

a:hover, a:focus {
  color: #833594;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover {
  background-color: #504d9c !important;
  color: #FFFFFF;
}

.page-item .page-link {
  color: #504d9c;
}